用4.13.0-26内核,一开virtualbox虚机就死机。。。

Xenial Xerus (长期支持)
回复
ww2000e
帖子: 93
注册时间: 2007-10-11 22:03
送出感谢: 1 次
接收感谢: 1 次

用4.13.0-26内核,一开virtualbox虚机就死机。。。

#1

帖子 ww2000e » 2018-01-14 16:05

整个电脑完全无相应,换回4.10.0-42好了。。。这是为啥
头像
vickycq
论坛版主
帖子: 4507
注册时间: 2011-03-20 13:12
系统: Debian
来自: 山东省寿光县
送出感谢: 100 次
接收感谢: 995 次
联系:

Re: 用4.13.0-26内核,一开virtualbox虚机就死机。。。

#2

帖子 vickycq » 2018-01-14 16:09

virtualbox 有自己的内核模块。若要用较新的内核,也最好配合最新的 virtualbox,减少不兼容的情况。

可以卸载软件源的 virtualbox,直接去 oracle 官网下载最新的
这些用户感谢了作者 vickycq 于这个帖子:
科学之子 (2018-01-14 16:52)
评价: 3.7%
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户
ww2000e
帖子: 93
注册时间: 2007-10-11 22:03
送出感谢: 1 次
接收感谢: 1 次

Re: 用4.13.0-26内核,一开virtualbox虚机就死机。。。

#3

帖子 ww2000e » 2018-01-14 16:16

vickycq 写了:virtualbox 有自己的内核模块。若要用较新的内核,也最好配合最新的 virtualbox,减少不兼容的情况。

可以卸载软件源的 virtualbox,直接去 oracle 官网下载最新的
是ubuntu自己更新的内核
头像
vickycq
论坛版主
帖子: 4507
注册时间: 2011-03-20 13:12
系统: Debian
来自: 山东省寿光县
送出感谢: 100 次
接收感谢: 995 次
联系:

Re: 用4.13.0-26内核,一开virtualbox虚机就死机。。。

#4

帖子 vickycq » 2018-01-14 16:30

如果你在 LTS 版本启用了 HWE 内核升级,那么必须自己处理新内核与其它应用程序的兼容性,比如一些 dkms 驱动。virtualbox 也属于这种情况。HWE 只负责升级自己那一套,不管与系统其余部分的兼容性。

建议你直接使用官方版
https://www.virtualbox.org/wiki/Linux_Downloads
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户
cheerland
帖子: 26
注册时间: 2017-02-13 16:00
系统: win10+ubuntu
送出感谢: 0
接收感谢: 0

Re: 用4.13.0-26内核,一开virtualbox虚机就死机。。。

#5

帖子 cheerland » 2018-03-21 11:12

建议装最新版的VBOX,我遇到过类似问题,现在用5.2版,内核也升到4.15,目前正常使用中。
回复

回到 “Ubuntu 16.04 LTS”